<?xml version="1.0"?>
<level levelNumber="7" countOfCards="67" numberOfTurnovers="0" numberOfCardsInStockPile="18" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="12" x="823.667" y="208.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
	</card>
	<card id="1" zLayer="14" x="823.4" y="256.733" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="15" x="823.8" y="323.133" angle="60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="16" x="824.2" y="389.533" angle="-60" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="17" x="824.6" y="455.933" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="18" x="825" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
	</card>
	<card id="6" zLayer="12" x="952.667" y="208.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>7</over>
	</card>
	<card id="7" zLayer="15" x="952.396" y="256.733" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="17" x="952.796" y="323.133" angle="-60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="19" x="953.196" y="389.533" angle="60" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="21" x="953.596" y="455.933" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="23" x="953.996" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
	</card>
	<card id="12" zLayer="10" x="438.335" y="250.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>66</under>
	</card>
	<card id="13" zLayer="9" x="438.335" y="250.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>66</under>
	</card>
	<card id="14" zLayer="8" x="438.335" y="236.666" angle="-60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>66</under>
	</card>
	<card id="15" zLayer="7" x="438.335" y="236.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<under>66</under>
	</card>
	<card id="16" zLayer="6" x="438.335" y="223.666" angle="-60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>17</under>
		<under>66</under>
	</card>
	<card id="17" zLayer="5" x="438.335" y="223.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<under>66</under>
	</card>
	<card id="18" zLayer="10" x="587.002" y="250.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>32</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>66</under>
	</card>
	<card id="19" zLayer="12" x="697" y="208.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>20</over>
	</card>
	<card id="20" zLayer="15" x="697.397" y="256.733" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="17" x="697.797" y="323.133" angle="-60" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="19" x="698.197" y="389.533" angle="60" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="21" x="698.597" y="455.933" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="23" x="698.997" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
	</card>
	<card id="25" zLayer="9" x="587.002" y="250.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>32</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>66</under>
	</card>
	<card id="26" zLayer="13" x="326.667" y="208.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
	</card>
	<card id="27" zLayer="14" x="326.729" y="256.733" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="15" x="327.129" y="323.133" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="16" x="327.529" y="389.533" angle="-60" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="17" x="327.929" y="455.933" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="18" x="328.329" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
	</card>
	<card id="32" zLayer="8" x="587.002" y="236.666" angle="-60" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>25</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>66</under>
	</card>
	<card id="33" zLayer="13" x="200" y="208.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>40</over>
	</card>
	<card id="34" zLayer="14" x="71.7298" y="256.733" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<under>39</under>
	</card>
	<card id="35" zLayer="15" x="72.1298" y="323.133" angle="60" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="16" x="72.5298" y="389.533" angle="-60" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="17" x="72.9298" y="455.933" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="18" x="73.3298" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
	</card>
	<card id="39" zLayer="13" x="71.6663" y="208.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>34</over>
	</card>
	<card id="40" zLayer="15" x="200.726" y="256.733" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="17" x="201.126" y="323.133" angle="-60" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="19" x="201.526" y="389.533" angle="60" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="21" x="201.926" y="455.933" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="23" x="202.326" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
	</card>
	<card id="45" zLayer="7" x="587.002" y="236.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>25</over>
		<over>32</over>
		<under>46</under>
		<under>47</under>
		<under>66</under>
	</card>
	<card id="46" zLayer="6" x="587.002" y="223.666" angle="-60" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>25</over>
		<over>32</over>
		<over>45</over>
		<under>47</under>
		<under>66</under>
	</card>
	<card id="47" zLayer="5" x="587.002" y="223.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>25</over>
		<over>32</over>
		<over>45</over>
		<over>46</over>
		<under>66</under>
	</card>
	<card id="48" zLayer="10" x="438.335" y="489.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="49" zLayer="9" x="438.335" y="489.999" angle="60" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="50" zLayer="8" x="438.335" y="476.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="51" zLayer="7" x="438.335" y="476.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="52" zLayer="6" x="438.335" y="463.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>53</under>
	</card>
	<card id="53" zLayer="5" x="438.335" y="463.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="54" zLayer="10" x="587.002" y="489.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="55" zLayer="9" x="587.002" y="489.999" angle="60" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="56" zLayer="8" x="587.002" y="476.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="57" zLayer="7" x="587.002" y="476.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="58" zLayer="6" x="587.002" y="463.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<under>59</under>
	</card>
	<card id="59" zLayer="5" x="587.002" y="463.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="60" zLayer="10" x="512.669" y="366.331" angle="-60" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="61" zLayer="9" x="512.669" y="366.331" angle="60" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="62" zLayer="8" x="512.669" y="352.664" angle="-60" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<under>63</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="63" zLayer="7" x="512.669" y="352.664" angle="60" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="64" zLayer="6" x="512.669" y="339.664" angle="-60" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<under>65</under>
	</card>
	<card id="65" zLayer="5" x="512.669" y="339.664" angle="60" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="66" zLayer="4" x="511" y="208.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>25</over>
		<over>32</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
</level>
